@media screen and (max-width: 780px) {
    .logo {
        width: auto;
        max-width: 50%;
        margin: 0 auto;
        padding-bottom: 10px;
    }

    .top-menu {
        width: 100%;
    }

    .top-menu ul {
        display: none;
    }

    .mobi {
        display: block;
        position: absolute;
        right: 10px;
        top: 15px;
    }

    .mobi ul {
        list-style: none;
    }

    .mobi ul li {
        float: right;
        margin-left: 10px;
    }

    .mobi a {
        display: block;
        background: #fff;
        border-radius: 40px;
        width: 40px;
        height: 20px;
        text-align: center;
        padding: 10px 0;
    }

    .mobi a i {
        color: #494b52;
        font-size: 1.2em;
    }

    #mobi-menu {
        display: block;
        cursor: pointer;
        padding: 10px;
        background: #003366;
        border-radius: 3px;
        width: 20px;
        height: 20px;
        text-align: center;
    }

    #mobi-menu i {
        color: #fff;
        font-size: 1.2em;
    }

    #main-menu {
        display: none;
    }

    #main-menu.active {
        display: block;
        margin-top: 75px;
    }

    ul#menu-main-menu > li {
        margin-top: 10px;
    }

    ul#menu-main-menu ul.sub-menu > li {
        display: inline-block;
        border-right: 2px solid #003366;
        padding: 2px 8px 2px 5px;
    }

    ul#menu-main-menu ul.sub-menu > li:last-child, ul#menu-main-menu ul.sub-menu > li.menu-item-has-children {
        border-right: none;
    }



    ul#menu-main-menu a {
        color: #494b52;
        text-decoration: none;
        text-transform: uppercase;
    }

    ul#menu-main-menu > li > a {
        margin-bottom: 2px;
        color: #000;
        font-size: 18px;
        font-weight: bold;
    }


}

@media screen and (min-width: 780px) {
    .logo {
        max-width: 300px;
    }

    .top-menu {
        float: right;
    }

    .top-menu ul {
        overflow: hidden;
        list-style: none;
    }

    .mobi {
        display: none;
    }

    .list li {
        width: 20%;
    }

    #main-menu {
        padding-top: 10px;
        margin: 0;
        border: 0;
        width: auto;
        float: right;
        z-index: 9999;
    }

    #main-menu ul,
    #main-menu li {
        list-style: none;
        margin: 0;
        padding: 0;
    }

    #main-menu ul {
        position: relative;
        z-index: 597;
    }

    #main-menu ul li {
        float: left;
        min-height: 1px;
        vertical-align: middle;
        border-right: 2px solid #494b52;
    }

    #main-menu ul li:nth-last-of-type(1) {
        border-right: none;
    }

    #main-menu ul li:nth-last-of-type(1) a {
        padding-right: 0;
    }

    #main-menu ul li.hover,
    #main-menu ul li:hover {
        position: relative;
        z-index: 599;
        cursor: default;
    }

    #main-menu ul ul {
        visibility: hidden;
        position: absolute;
        top: 100%;
        left: 0;
        z-index: 598;
        width: 100%;
        padding-top: 30px;
    }

    #main-menu ul ul li {
        float: none;
    }

    #main-menu ul ul ul {
        top: 0;
        left: 229px;
        width: 230px;
        padding-top: 0;

    }

    #main-menu ul li:hover > ul {
        visibility: visible;
    }

    #main-menu ul ul {
        bottom: 0;
        left: 0;
    }

    #main-menu ul ul {
        margin-top: 0;
    }

    #main-menu ul ul li {
        font-weight: normal;
    }

    #main-menu a {
        display: block;
        line-height: 1em;
        text-decoration: none;
    }

    /* Custom CSS Styles */
    #main-menu {
        font-size: 14px;
    }

    #main-menu > ul {
        *display: inline-block;
    }

    #main-menu:after,
    #main-menu ul:after {
        content: '';
        display: block;
        clear: both;
    }

    #main-menu ul {
        text-transform: uppercase;
    }

    #main-menu ul ul {
        text-transform: none;
        min-width: 230px;
    }

    #main-menu ul ul a {
        background: #00aeef;
        color: #ffffff;
        border-top: 0 none;
        line-height: 150%;
        padding: 6px 15px;
        font-size: 14px;
        font-weight: 400;
        text-transform: none;
        border-right: solid 1px #009cd7;
        border-left: solid 1px #009cd7;
    }

    #main-menu ul ul ul {
        border-top: 0 none;
    }

    #main-menu ul ul li {
        position: relative;
        border: none;
    }

    #main-menu ul ul li:first-child > a {
        padding-top: 15px;
        border-top: solid 1px #009cd7;
    }

    #main-menu ul ul li:last-child > a {
        padding-bottom: 15px;
        border-bottom: solid 1px #009cd7;
    }

    #main-menu ul ul li:hover > a {
        color: #003366;
    }

    #main-menu ul ul li.has-sub > a:after {
        content: '+';
        position: absolute;
        top: 50%;
        right: 15px;
        margin-top: -8px;
    }

    #main-menu ul li:hover > a,
    #main-menu ul li.active > a {
        color: #003366;
    }

    #main-menu ul li.has-sub > a:after {
        content: '+';
        margin-left: 5px;
    }

    #main-menu ul li.last ul {
        left: auto;
        right: 0;
    }

    #main-menu ul li.last ul ul {
        left: auto;
        right: 99.5%;
    }

    #main-menu a {
        color: #494b52;
        font-size: 14px;
        font-weight: 500;
        padding: 0 8px;
        font-family: 'Ubuntu', sans-serif;
        text-transform: uppercase;
    }

    #main-menu > ul > li > a {
        line-height: 1;
        font-size: 14px;
    }
	
	#visore-home,
	#visore-home2 {
    height: 50px;
}
}